Bug 461378 - "Play Media" button does not play media, and instead either toggles between views or does nothing
Summary: "Play Media" button does not play media, and instead either toggles between v...
Status: RESOLVED FIXED
Alias: None
Product: dragonplayer
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2022-11-03 21:35 UTC by Nate Graham
Modified: 2022-11-26 05:01 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 23.04


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nate Graham 2022-11-03 21:35:52 UTC
If there is media playing, it toggles between the media playback and file selection view.

If there isn't media playing, it does nothing. In this case, it should probably be disabled.
Comment 1 Harald Sitter 2022-11-25 19:59:32 UTC
Has been replaced by more traditional open actions in master.